Subject: Free share for having distribution at there house

From: "Cassie Lee Roth" <[email-masked]>
Date: Tue, 20 Jun 2000 8:30:12

Does anyone currently give a share or part of share to a shareholder to 
have the distribution at there house?

I am currently recruiting members for next year.  I have someone that wants 
50 brochures to hand out in there neighborhood, I was wondering what kinds 
of incentives i could give this person if they had distribution at there 
site.

Next year will be my first year of CSA and I currently do not have any 
members yet.  I was trying to think of marketing ideas that could get some 
members.  I am approx 50 miles for Dallas, TX a big city.  This person is 
in that city, i thought if they had distribution at there site that would 
be wonderfu.

Any advice would be greatly appreciated.

Cassie
Earthy Edibles
NE Texas